@charset "UTF-8";

/** 媒体查询 */

/** 布局 */

.box1 {
  padding: 5rem 0 6.25rem;
  background: #fff;
}

@media (max-width: 800px) {
  .box1 {
    padding: 1.875rem 0;
  }
}

.box2 {
  padding: 2.875rem 0 2.625rem;
}

.box2 .server-img {
  grid-template-columns: repeat(2, 1fr);
  gap: 1.25rem;
  margin-bottom: 3.75rem;
}

@media (max-width: 800px) {
  .box2 {
    padding: 1.875rem 0;
  }

  .box2 .server-img {
    grid-template-columns: 1fr;
    gap: 0.625rem;
    margin-bottom: 1.25rem;
  }
}